Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

please support crypto-pubkey-types 0.4 #20

Closed
nomeata opened this Issue May 25, 2013 · 2 comments

Comments

Projects
None yet
2 participants

nomeata commented May 25, 2013

Hi,

crypto-pubkey-types 0.4.0 was uploaded to Debian before we noticed that there is no version of certificate on hackage that is compatible with that, leaving certificate and its reverse dependencies (incl. all of yesod) uninstallable. Therefore, an upload of certificate that supports 0.4 would be great; preferably one in the 1.3 line as to not break too many reverse dependencies.

Thanks,
Joachim

Owner

vincenthz commented May 26, 2013

should be resolved by certificate 1.3.8

@vincenthz vincenthz closed this May 26, 2013

nomeata commented May 26, 2013

Thanks!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment